Subject: Re: Ranchers are "family farmers" also. So, ??
From: [email-masked]
Date: 2 Aug 1994 17:56:32 GMT
Newsgroups: alt.sustainable.agriculture

In article <[email-masked]>, [email-masked] (William Robert Goodman) writes:
>In <[email-masked]> [email-masked] writes:
>
>>In article <[email-masked]>, [email-masked] (Dick Richardson) writes:
>>>None of these locations involve ranching, and this is a vital part of US
>
>>WHAT???? none of te
>>these locations involve ranching?
>>Have you ever BEEN to calif. I mean real Calif, not L>A>?
>>Maybe you had better check yourself here, there IS A LOT of ranching
>>here.
>
>how much REAL ranching could there be in Calif???  i mean, do you like 
>have valley-girl cows?  do they like, go to Mooooovies???

well, maybe you are looking for a flame war, or maybe you are just ignorant
California, being the 4th largest state has mostly rural land. We live
275 miles NORTH of San Francisco and there is another 100 miles north of us.
There is nothing but rural land between S.F and Oregon, and East of us
Look at a map. Read. Be informed. 

sarah, in the middle of thousands of acres of a "small " ranch.

>
>bob in alabama, where we raise cattle on farms, generally, but i guess a 
>few farms here qualify as real ranches, with horses and cowboys and all.
>
>but no cactuses i mean cactii??